import { SimpleLocalClient } from '../../core/index.js';
import type { IFlexitConfig } from './flexit.types.js';
import { flexitProfile } from './flexit.types.js';

export class FlexitClient extends SimpleLocalClient<IFlexitConfig> {
  constructor(configArg: IFlexitConfig) {
    super(flexitProfile, configArg);
  }
}
